Ubuntu: diciendo que su configuración de seguridad ha bloqueado una aplicación desde la ejecución con una versión fuera de fecha de Java -- etworking campo con ssh campo con java campo con google-chrome campo con security camp askubuntu Relacionados El problema

Ubuntu - saying your security settings have blocked an application from running with an out-of-date version of java


6
vote

problema

Español

Tengo este nuevo problema desde 2014. No puedo iniciar sesión de forma remota a esta red empresarial por darles apoyo. Sigue mostrando este nuevo error.

¿Cómo arreglarlo por favor?

ingrese la descripción de la imagen aquí

Editar:

ingrese la descripción de la imagen aquí ingrese la descripción de la imagen aquí

Original en ingles

I have this new problem since 2014 begin. I cant remotely login to this enterprise network for giving them support. Its keep showing this new error.

How to fix it please?

enter image description here

EDIT:

enter image description here enter image description here

              
 
 

Lista de respuestas

6
 
vote
vote
La mejor respuesta
 

Desde la última actualización a ABCDEFGHIJKLMNABCDEFGHIJKLMN11 , en la configuración predeterminada de Java (High) no está permitiendo ejecutar aplicaciones de Java no confiables. Recuerdo que recuerde ejecutar algunas aplicaciones con la misma alta seguridad de los días, pero ahora los están bloqueados. Solo se pueden ejecutar applets que tienen un certificado y un atributo de permisos adecuados.

Cómo ejecutar aplicaciones sin certificado

  • Actualice su JDK, las últimas están disponibles aquí .
  • [ nunca lo recomiendo, hazlo solo si confía en la aplicación ] Abra el panel de control de Java ejecutando /etc/skel ├── .bash_logout ├── .bashrc └── .profile 2 , mantenga su configuración de seguridad a medio, permitirá que todas las aplicaciones puedan Ejecutar excepto aplicaciones que solicitan todos los permisos. Por lo que es vulnerable, si ejecuta una aplicación maliciosa [fuente] < / a>

captura de pantalla del panel de control Java

 

Since the last Update to jdk 7u51, in the default settings of java (High) is not allowing to run java untrusted apps. I could remember to run some apps with same high security some days ago but now those are getting blocked. Only applets having a certificate and proper permissions attribute can be run.

How to run apps without certificate

  • Update your jdk, latest is available here.
  • [Never recommend, Do only if you trust the app] Open Java Control Panel by running javaws -viewer, Keep your security settings to Medium, it will allow all applications to run except applications that request all permissions. So it is vulnerable, should you run a malicious application[source]

screenshot of java control panel

 
 
   
   

Relacionados problema

12  Ubuntu con spyware?  ( Ubuntu with spyware ) 
Bloqueado . Esta pregunta y sus respuestas son bloqueadas porque la pregunta es off-topic pero tiene importancia histórica. Actualmente no está a...

153  ¿Cómo parchear el insecto hiedra (CVE-2014-0160) en OpenSSL?  ( How to patch the heartbleed bug cve 2014 0160 in openssl ) 
A partir de hoy, una error en OpenSSL se ha encontrado afectando las versiones ABCDEFGHIJKLMNABCDEFGHIJKLMN1 a través de 1.0.1f (inclusive) y 1.0.2-bet...

1  Ubuntu 20.04.1 LTS: "Ubuntu-Security-Status" afirma "0 Recibe actualizaciones de paquetes con LTS". ¿Tengo que preocuparme?  ( Ubuntu 20 04 1 lts ubuntu security status states 0 receive package updates w ) 
Probablemente esté roto. En mi máquina veo esto: # ubuntu-security-status 2131 packages installed, of which: 0 receive package updates with LTS until 4...

0  ¿Cómo cifrar el disco duro? [cerrado]  ( How to encrypt hard disk ) 
cerrado . Esta pregunta necesita detalles o claridad . Actualmente no está aceptando respuestas. ...

8  ¿Es seguro usar una VM de Ubuntu en Windows 10 desde una perspectiva de privacidad?  ( Is it safe to use an ubuntu vm on windows 10 from a privacy perspective ) 
Mi pregunta es básicamente en el título: todos sabemos de la bullcrap de telemetría que viene Windows 10 y sobre la NSA espiando a todos. Teniendo en cuenta t...

42  ¿Cómo interfire gráficamente con un servidor sin cabeza?  ( How to graphically interface with a headless server ) 
Tengo un servidor de desarrollo de Ubuntu en el trabajo. Es un viejo servidor de rack que se encuentra en algún lugar de la mazmorra de la compañía, donde nad...

3  ¿Alguno de los complementos VPN de NetworkManager admite IPv6?  ( Do any networkmanager vpn plugins support ipv6 ) 
¿Alguno de los complementos VPN de NetworkManager admite IPv6? Los dos que he intentado hasta ahora (PPTP y Strongswan) solo muestran una pestaña "IPv4". ¿Hab...

2  Problema actualizando OpenSSL en 13.10 - ¿Cómo diagnosticar o trabajar alrededor?  ( Problem updating openssl in 13 10 how to diagnose or work around ) 
Siguiendo las instrucciones en Pregunta existente en los errores de OpenSSL , he ejecutado APT: Actualice y actualice, y reiniciado. Ahora, cuando reviso l...

6  Elija la contraseña para el nuevo teclado  ( Choose password for new keyring ) 
Estoy usando Ubuntu 11.04, después de iniciar sesión, muestra este mensaje: Elija contraseña para el nuevo teclado Una aplicación quiere crear un nuevo...

0  ¿He comprometido mi seguridad debido a desempacar un archivo de instalación?  ( Have i compromised my security because of unpacking an installation archive ) 
No soy una persona técnica. Solo uso Ubuntu 14.04 LTS en mi computadora, ningún otro sistema operativo. Hoy descargué un paquete llamado 'Tor Browser Bundle' ...




© 2022 respuesta.top Reservados todos los derechos. Centro de preguntas y respuestas reservados todos los derechos